Bug 71723 - HIG] Human Interface/Usability bugs
HIG] Human Interface/Usability bugs
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-switchmail (Show other bugs)
limbo
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-16 22:24 EDT by louisgtwo
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 19:14:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2002-08-16 22:24:24 EDT
According to the Gnome 2 HIG, all Cancel buttons should be to the left of the OK
button
Comment 1 Ngo Than 2002-08-26 19:14:43 EDT
it's fixed in 0.5.13-1 or newer
Comment 2 Jay Turner 2002-08-28 09:26:29 EDT
Fix confirmed with redhat-switchmail-0.5.13-1.

Note You need to log in before you can comment on or make changes to this bug.